apply-exif-orientation.sh
=========================

`apply-exif-orientation.sh` retrieves the Orientation EXIF tag from an image
file and rotates the actual image data according to the said orientation. The
EXIF Orientation tag is deleted in the process. The goal is to allow the image
to be displayed correctly by tools that don't handle EXIF metadata (such as
ImageMagick's display).

EXIF information is manipulated using exiftool, shipped with the
`Image::ExifTool` Perl module (Debian package: `libimage-exiftool-perl`).
Image is rotated using ImageMagick's `convert`.

**Warning**: no backup of the original file is made!
